<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2015-08-22T12:18:25Z" product-name="ace_editor">
		<header/>
		<body>
			<trans-unit id="mlang_tabs_tab">
				<source>ACE editor</source>
			</trans-unit>
			<trans-unit id="mlang_labels_tabdescr">
				<source>Ace editor for editing files.</source>
			</trans-unit>
		</body>
	</file>
</xliff>
